SocialCMS の my_admin/admin1_list_pages.php におけるクロスサイトスクリプティングの脆弱性

http://jvndb.jvn.jp/ja/contents/2012/JVNDB-2012-002007.html

SocialCMS の my_admin/admin1_list_pages.php には、クロスサイトスクリプティングの脆弱性が存在します。


コメントをどうぞ